﻿/*---------------------- Theme-Anpassung für das Gerdes-Layout -----------------------------------*/

/* Umzug auf Typo3 - Version 4.7.4
.csc-frame-rulerAfter {	
	padding:20px 0px 20px !important;
	}
#c302.csc-frame-rulerAfter {	
	padding:0px 0px 20px !important;
	}
*/

/* Download-Punkt im linken Menü */
.class193 span a { color:#ccc !important; }
.class268 span a { color:#ccc !important; }

h1.ka-handler {
    background: url(/fileadmin/user_upload/images/Pluspunkt_FAQ_20px.png) no-repeat 0px 0px;	
	padding-left: 30px;    
	cursor: pointer;
	font-size: 12px !important;
	padding-top: 2px !important;
}
div.ka-panel.open h1.ka-handler {
    background: url(/fileadmin/user_upload/images/Minuspunkt_FAQ_20px.png) no-repeat 0px 0px;	
	padding-left: 30px;    
	cursor: pointer;
	font-size: 12px !important;	
	padding-top: 2px !important;	
}
div.ka-content {
	padding-left: 30px;
}

/* Login-Seite */
#loginbox {
	width: 320px;
	padding: 10px;
}
#loginname, #loginpw, #loginsubmit {
	padding: 15px 0px 5px;
}

/* =============================== News-Seite =======================================*/

/* ----------------------------- rechte Spalte --------------------------------------*/
/* News-Seite - rechte Spalte  */
/* Text von den Kontakt-Daten */
#c926 .csc-textpic-text p {
	padding-bottom: 0px !important;
}
/* News-Seite - rechte Spalte */
/* Presseinformationen */
#c1065 p {
	margin: 0px;
	padding: 0px;
	font: 11px/16px Arial, Helvetica, sans-serif;
	padding-bottom: 10px;	
}
#c1065 p a { line-height:16px; }
/* News-Seite - rechte Spalte */
/* Presseinformationen */
#c1066 p {
	margin: 0px;
	padding: 0px;
	font: 11px/16px Arial, Helvetica, sans-serif;
	padding-bottom: 10px;	
}
#c1066 p a { line-height:16px; }
/* News-Seite - rechte Spalte */
/* aktueller Newsletter */
#c1055 p {
	margin: 0px !important;
	padding: 0px !important;
}
/* ----------------------------- rechte Spalte --------------------------------------*/

/* ------------------------------ linke Spalte --------------------------------------*/

/* ---------------------------------------------------------- */
/* News-Seite - Erfolgreicher MobileWall-Start in New Orleans */
/* Zeilenabstand zum Weiterlesen-Button */
#c1046 p {
	padding: 0px;
}
/* ---------------------------------------------------------- */
/* News-Seite */
/* Newsbox */
#c1062 {
	border: 1px #cccccc solid;
	background-color: #FBFBFB;
	padding: 10px;
}
.news-list-container { padding:0px; }
.news-list-item .news-list-date {
	float: none;
	font-size:10px;
	line-height:12px;
	color:#666;
	padding: 0px;	
	margin:0 0 3px	
}
.news-list-item { padding:0px; }
.news-list-item h2 { font:10px/16px Arial, Helvetica, sans-serif; font-weight:bold; }
.news-list-item p { font:10px/16px Arial, Helvetica, sans-serif; }
.news-list-item h2 a { text-decoration:none; line-height:12px; }
.news-list-item p { padding:0px; }
.news-list-item p a { line-height:12px; }
.news-list-item h2 a:hover { text-decoration:underline; }
.news-list-item .news-list-category { display:none }

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right
 {
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin:0;
}

.news-single-item h2 { font:12px/16px Arial, Helvetica, sans-serif; }
.news-single-backlink { display:none; }
/* ---------------------------------------------------------- */
/* News-Seite - PrimuX-Adapter startklar für Windows 8  */
/* Abstand zwischen Bild und Text */
#c1058 .csc-textpic-imagewrap.csc-textpic-single-image img  {	
    margin-top: 20px !important;   /* Außenabstand */
    margin-bottom: 5px !important;   /* Außenabstand */
}
/* ---------------------------------------------------------- */
/* News-Detail-Seite - Sinnvolle Maßnahme: Internet im Strafvollzug */
/* Abstand zwischen Bild und Text */
#c1047 .csc-textpic-imagewrap.csc-textpic-single-image img  {	
    margin-top: 20px !important;   /* Außenabstand */
    margin-bottom: 0px !important;   /* Außenabstand */
}
/* News-Detail-Seite - Sinnvolle Maßnahme: Internet im Strafvollzug  */
/* Linkbox */
#c1037 p.linkbox {
	border: 1px #cccccc solid;
	background-color: #FBFBFB;
	padding: 10px;
}
/* ---------------------------------------------------------- */
/* ------------------------------ linke Spalte --------------------------------------*/
/* Produkt-Seite - Teaser-Texte */
/* Abstand zwischen Bild und Text */
#c369 .csc-textpic-imagewrap.csc-textpic-single-image img {	
  margin-right: 20px !important;   /* Außenabstand */
}

/* =============================== PrimuX ===========================================*/

/* ----------------------- PrimuX allgemein Start------------------------------------*/
/* Technische Details in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs413 #c574 img,
#rgtabs420 #c574 img,
#rgtabs434 #c574 img,
#rgtabs441 #c574 img {
	display: none;
}

/* Distributoren in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs413 #c575 .csc-textpic-imagewrap img:first-child,
#rgtabs420 #c575 .csc-textpic-imagewrap img:first-child,
#rgtabs434 #c575 .csc-textpic-imagewrap img:first-child,
#rgtabs441 #c575 .csc-textpic-imagewrap img:first-child {
    display: none;
}

/* Partner in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs413 #c576 .csc-textpic-imagewrap img:first-child,
#rgtabs420 #c576 .csc-textpic-imagewrap img:first-child,
#rgtabs434 #c576 .csc-textpic-imagewrap img:first-child,
#rgtabs441 #c576 .csc-textpic-imagewrap img:first-child {
    display: none;
}

/* FAQ in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs413 #c577 .csc-textpic-imagewrap img:first-child,
#rgtabs420 #c577 .csc-textpic-imagewrap img:first-child,
#rgtabs434 #c577 .csc-textpic-imagewrap img:first-child,
#rgtabs441 #c577 .csc-textpic-imagewrap img:first-child {
    display: none;
}
/* ----------------------- PrimuX allgemein Ende------------------------------------*/


/* ------------------------ PrimuX-Start-Seite Start--------------------------------*/
/* Primux-Seite Aufzählung */
/* Aufzählungsbuttons */
#c369 li{
    background: url(/fileadmin/user_upload/images/Pluspunkt_Einsatzbereiche.png) no-repeat 0px 2px;
    margin-left: 25px;
    margin-right: 25px;    
    padding: 0px 0px 25px 35px;
    vertical-align: middle;
	line-height:16px;
	font-size:12px;
}
/* ------------------------ PrimuX-Start-Seite Ende---------------------------------*/


/* ------------------------ PrimuX-SoHo-Seite Start---------------------------------*/
/* Primux-SoHo-Seite */
/* Tabellen-Überschriften */
#c417 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c417 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-SoHo-Seite */
/* Tabellen-Zellen */
#c417 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c417 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-SoHo-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c414 li {
	margin: 10px 0px 0px 30px !important;
}
/* ------------------------ PriumX-SoHo-Seite Ende-----------------------------------*/


/* ---------------------- PrimuX-Advanced-Seite Start--------------------------------*/
/* PrimuX-Advanced-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c430 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c430 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-Advanced-Seite */
/* Tabellen-Zellen */
#c430 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c430 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-Advanced-Seite - Tabelle 2 */
/* Tabellen-Überschriften */
#c433 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c433 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-Advanced-Seite */
/* Tabellen-Zellen */
#c433 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c433 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-Advanced-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c421 li {
	margin: 10px 0px 0px 30px !important;
}
/* ---------------------- PrimuX-Advanced-Seite Ende---------------------------------*/


/* ---------------------- PrimuX-High End-Seite Start--------------------------------*/
/* PrimuX-High End-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c445 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c445 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c445 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c445 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Tabelle 2 */
/* Tabellen-Überschriften */
#c444 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c444 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c444 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c444 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Tabelle 3 */
/* Tabellen-Überschriften */
#c447 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c447 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-High End-Seite */
/* Tabellen-Zellen */
#c447 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c447 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

/* PrimuX-High End-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c427 li {
	margin: 10px 0px 0px 30px !important;
}
/* ---------------------- PrimuX-High End-Seite Ende---------------------------------*/


/* ----------------------- PrimuX-VoIP-Seite Start-----------------------------------*/
/* PrimuX-VoIP-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c438 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 30px;              /* Kästchen-Höhe der Überschrift */
	line-height: 30px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
}	

#c438 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* PrimuX-VoIP-Seite */
/* Tabellen-Zellen */
#c438 td {
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}

#c438 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

#c438 td.align-right {
    text-align: right;
    padding-right: 5px;      
}

/* PrimuX-VoIP-Seite - Lieferumfang */
/* Abstand der Listen-Punkte erhöhen */
#c440 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- PrimuX-VoIP-Seite Ende-----------------------------------*/


/* ----------------------- PrimuX-Service-Seiten Start------------------------------*/
/* ISDN-Kartenvergleich-Seite */
/* Tabellen-Überschriften */
#c608 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 45px;              /* Kästchen-Höhe der Überschrift */
	line-height: 16px;         /* Überschrift in der Höhe im Kästchen zentrieren */	
	text-align: center;        /* Überschriften mittig setzen */
    vertical-align: middle;		
}	

#c608 th img {
   padding-top: 7px;
}

#c608 th.align-left {
    text-align: left;
    padding-left: 5px;
}

/* ISDN-Kartenvergleich-Seite */
/* Tabellen-Zellen */
#c608 td {
    border: 1px solid #CCCCCC;
	height: 45px;              /* Kästchen-Höhe der Überschrift */
	line-height: 16px;         /* Überschrift in der Höhe im Kästchen zentrieren */
    vertical-align: middle;	      	
}

#c608 td.align-left {
    text-align: left;
    padding-left: 5px;      
}

#c608 td.align-right {
    text-align: right;
    padding-right: 5px;      
}

/* Technische Detail-Seite */
/* Abstand der Listen-Punkte erhöhen */
#c398 li {
	margin: 10px 0px 0px 30px !important;
}

/* Partner-Seite */
/* Tabellen-Zellen mittig ausrichten*/
#c416 td {
    vertical-align: middle;
}

/* Partner-Seite */
/* Tabellen-Zellen-Text - links Abstand */
#c416 td.align-left {
    padding-left: 10px;
}

/* ----------------------- PrimuX-Service-Seiten Ende-------------------------------*/

/* ================================ PriSec =========================================*/

/* ----------------------- PriSec allgemein Start-----------------------------------*/
/* PriSec-Seite */
/* 2. Überschrift - größe reduziert */
#c932 h1, /* PrisonCom */
#c933 h1, /* PrisonMedia */
#c934 h1, /* MobileWall */
#c935 h1 {
	font-size: 120% !important;
	margin: 0 0 5px !important;	
}

/* MobilWall-Seite */
/* Abstand zwischen Bild und Text */
#c544 .csc-textpic-imagewrap {
  margin-right: 20px !important;   /* Außenabstand */
}

/* PrisonCall-Seite */
/* Aufzählung */
#c929 li{ 
    padding: 5px 0px 5px 0px;
}

/* PrisonMedia-Seite */
/* Abstand zwischen Bild und Text */
#c545 .csc-textpic-imagewrap {
  margin-right: 20px !important;   /* Außenabstand */
}

/* PrisonMedia-Seite */
/* Abstand zwischen Bild auf der linken Seite */
#c545 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 9px !important;
}

/* VideoVisit-Seite */
/* Abstand zwischen Bild und Text */
#c894 .csc-textpic-imagewrap {
  margin-right: 20px !important;   /* Außenabstand */
}
#c901 .csc-textpic-imagewrap {
  margin-left: 20px !important;   /* Außenabstand */
}

/* ----------------------- PriSec allgemein Ende------------------------------------*/

/* =============================== TeleScout =======================================*/

/* ----------------------- TeleScout allgemein Start--------------------------------*/
/* Routervergleich in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs488 #c579 img,
#rgtabs489 #c579 img,
#rgtabs490 #c579 img {
	display: none;
}

/* FAQ in den Produkt-Detail-Seiten */
/* Titelbild ausblenden */
#rgtabs488 #c580 img,
#rgtabs489 #c580 img,
#rgtabs490 #c580 img {
	display: none;
}
/* ----------------------- TeleScout allgemein Ende---------------------------------*/


/* ----------------------- TeleScout-Start-Seite Start -----------------------------*/
/* TeleScout-Startseite */
/* Abstand der Überschrift zur ersten Artikel */
#c476 h1 {
	margin: 0px 0px 25px !important;
}

/* TeleScout-Startseite */
/* Ausrichtung des Bildes des ersten Artikel */
#c476 img {
	margin-top: 7px !important;
}

/* TeleScout-Startseite */
/* 2. Überschrift - größe reduziert */
#c936 h1, /* Sparen über die Flatrate... */
#c937 h1, /* 24/7-Vorwahl... */
#c938 h1, /* Multifunktional */
#c939 h1 {
	font-size: 120% !important;
	margin: 0 0 5px !important;
}

/* TeleScout-Startseite */
/* Abstand der Listen-Punkte erhöhen und Gestaltung verändern */
#c938 li {
	margin: 0px 0px 5px 25px !important;
	list-style-type: square !important;
}
/* ----------------------- TeleScout-Start-Seite Ende -----------------------------*/


/* ----------------------- TeleScout-SoHo-Seite Start -----------------------------*/
/* TeleScout-SoHo-Seite - Technische Details v. TeleScout-HOME */
/* Abstand der Listen-Punkte erhöhen */
#c491 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Lieferumfang v. TeleScout-HOME */
/* Abstand der Listen-Punkte erhöhen */
#c492 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Technische Details v. TeleScout-START */
/* Abstand der Listen-Punkte erhöhen */
#c497 li {
	margin: 10px 0px 0px 30px !important;
}

#technischeDetails1 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails1 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}
#technischeDetails2 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails2 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}
#technischeDetails3 {
	float: left; padding-left: 50px; /* Sub-Listenpunkte einrücken */
}
#technischeDetails3 li {
	font-size: 10px !important;
	margin: 0px 0px 0px 30px !important;
}

/* TeleScout-SoHo-Seite - Lieferumfang v. TeleScout-START */
/* Abstand der Listen-Punkte erhöhen */
#c498 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-SoHo-Seite Ende ------------------------------*/


/* ----------------------- TeleScout-Advanced-Seite Start -------------------------*/
/* TeleScout-Advanced-Seite - Technische Details v. TeleScout-BASIC */
/* Abstand der Listen-Punkte erhöhen */
#c505 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Lieferumfang v. TeleScout-BASIC */
/* Abstand der Listen-Punkte erhöhen */
#c506 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Technische Details v. TeleScout-COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c509 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Advanced-Seite - Lieferumfang v. TeleScout-COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c510 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-Advanced-Seite Ende --------------------------*/


/* ----------------------- TeleScout-High End-Seite Start -------------------------*/
/* TeleScout-High End-Seite - Technische Details v. TeleScout-QUADRO */
/* Abstand der Listen-Punkte erhöhen */
#c513 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-High End-Seite - Lieferumfang v. TeleScout-QUADRO */
/* Abstand der Listen-Punkte erhöhen */
#c514 li {
	margin: 10px 0px 0px 30px !important;
}
/* ----------------------- TeleScout-High End-Seite Ende --------------------------*/


/* ----------------------- TeleScout-Upgrades-Seite Start -------------------------*/
/* TeleScout-Upgrades-Seite - COMFORT */
/* Abstand der Listen-Punkte erhöhen */
#c530 li {
	margin: 10px 0px 0px 30px !important;
}

/* TeleScout-Upgrades-Seite - PRO */
/* Abstand der Listen-Punkte erhöhen
#c514 li {
	margin: 10px 0px 0px 30px !important;
} */
/* ----------------------- TeleScout-Upgrades-Seite Ende --------------------------*/


/* ----------------------- TeleScout-Service-Seiten Start--------------------------*/
/* TeleScout-Routervergleich-Seite - Tabelle 1 */
/* Tabellen-Überschriften */
#c494 th {
    background-color: #000000; /* Hintergrundfarbe */
    border: 1px solid #CCCCCC; /* Rahmen von 1px um die Überschriften*/
	color: #FFFFFF;            /* Textfarbe */
	font-weight: bold;		   /* Fettschrift */
	height: 20px;              /* Kästchen-Höhe der Überschrift */
	line-height: 20px;         /* Überschrift in der Höhe im Kästchen zentrieren */
	text-align: center;        /* Überschriften mittig setzen */
    vertical-align: middle;	  
}	
/* TeleScout-Routervergleich-Seite */
/* Tabellen-Zellen */
#c494 td {
    font-size: 10px;
    border: 1px solid #CCCCCC;
    vertical-align: middle;	    
}

#c494 td.align-left {
    text-align: left;
    padding: 5px;
    vertical-align: middle;	    
}
/* ----------------------- TeleScout-Service-Seiten Ende --------------------------*/
/* Unternehmen-Seite */
/* 2. Überschrift - größe reduziert */
#c940 h1, /* Weltweit gefragte ISDN-Technologie... */
#c941 h1, /* PriSec-Gefängnistechnik: 100% alltagstauglich und... */
#c942 h1, /* Vielfach prämiert: die gebührensparenden TeleScout */
#c944 h1 {
	font-size: 100% !important;
	margin: 0 0 5px !important;
}

/* Mitarbeiter-Seite */
#c452, /* Carsten Gerdes */
#c611, /* Carl-Friedrich Braun */
#c614, /* Horst Gerdes */
#c612, /* Jennifer Jeschko */
#c906, /* Christina Haberland */
#c908, /* Christina Gräfensteiner */
#c909, /* Alla Ragab */
#c911, /* Thomas Wilhelmy */
#c912, /* Daniel Klemm */
#c913, /* Helmut Prasuhn */
#c915, /* Christian Hofmann */
#c917, /* Katharina Schäfer */
#c918, /* Katharina Rösgen */
#c920, /* Silvia Grell */
#c921, /* Romeo Velasco */
#c922, /* Lubow Rennich */
#c924 {
    border: 1px solid #CCCCCC; 
    padding-top: 10px !important;
    padding-right: 10px !important;    
    padding-left: 10px !important;    
}

/* Jobs-Seite */
#c898 .csc-textpic-imagewrap.csc-textpic-single-image img {
    padding-top: 10px !important;
}